body {

	font-family:Arial, Helvetica, sans-serif;

	margin:0px;

	font-size:12px;

	background-color:#FFFFFF;

	background-repeat:repeat-x;

}



.header{

	font-size:16px;

	color:#1055c3;

	font-weight:bold;	

}







.dotted{ background-image:url(../../images/dotted.jpg); background-repeat:repeat-x;}



.mini_register{

	background-image:url(../../images/newsletter_bg.jpg);

	background-repeat:no-repeat;

	background-position:center;

	color:#000000;

	font-size:27px;

	text-align:center;

	font-weight:bold;

	

}



.publish_text{

	background-image:url(../../images/publish-main.jpg);

	background-repeat:no-repeat;

	font-size:12px;

	color:#000000;

}



.home_search{

	background-image:url(../../images/search_blue.jpg);

	background-repeat:repeat-x;

	

}



.home_search h1{

	color:#00323f;

	font-size:1.3em;

}



.search_mini{

	background-image:url(../../images/site_search_mini.jpg);

	background-repeat:no-repeat;

}



.counter{

	color:#FFFFFF;

	font-weight:bold;

	font-size:50px;

	color:#FFFF66;

}



.white_header{

	color:#FFFFFF;

	font-size:14px;

}



.white_search{

	color:#FFFFFF;

	font-size:12px;

	font-family:Arial, Helvetica, sans-serif;

}



.search_textbox{

	font-size:14px;

	color:#00323f;

	font-weight:bold;

}



.search_textbox_mini{

	font-size:12px;

	color:#0182b9;

	font-weight:bold;

}



.flight{

	font-size: 10px;

	font-weight: bold;

	color: #FFFFFF;

	vertical-align: top;

	text-align: center;

	background-color:#007fae;

}







.content{

	font-size:11px;

	color:#656565;

	font-family:Arial, Helvetica, sans-serif;

	text-align:justify;

}



.content a{

	font-size:11px;

	color:#656565;

	text-decoration:underline;



}



.content a:hover{

	font-size:11px;

	color:#000000;

	text-decoration:underline;



}



.content2{

	font-size:12px;

	color:#656565;

	font-family:Arial, Helvetica, sans-serif;

	text-align:justify;

}



.content2 a{

	font-size:12px;

	color:#656565;

	text-decoration:none;



}



.content2 a:hover{

	font-size:12px;

	color:#656565;

	text-decoration:underline;



}





.date{

	font-size:10px;

	color:#999999;

}



.date a{

	color:#999999;

	text-decoration:none;

}



.date a:hover{

	color:#999999;

	text-decoration:underline;

}



.misc_link{

	font-size:11px;

	color:#666666;

}



.misc_link a{

	color:#666666;

	text-decoration:none;

}



.misc_link a:hover{

	color:#000000;

	text-decoration:underline;

}



.marquee{

	font-size:12px;

	font-weight:bold;

	color:#007fae;

}



.readmore{

	font-size:10px;

	color:#000000;

}



.readmore a{

	font-size:10px;

	color:#FF0000;

	text-decoration:none;



}



.readmore a:hover{

	font-size:10px;

	color:#FF0000;

	text-decoration:underline;



}



.text10{

	font-family:Arial, Helvetica, sans-serif;

	font-size:10px;

	color:#0182b9;

}



.text10 a{

	color:#666666;

	text-decoration:none;

}



.text10 a:hover{

	color:#000000;

	text-decoration:underline;

}



.text11{

	font-size:11px;

	color:#348286;

	font-weight:bold;

}



.text11 a{

	font-size:11px;

	color:#348286;

	text-decoration:none;

	font-weight:bold;

}



.text11 a:hover{

	font-size:11px;

	color:#348286;

	text-decoration:underline;

	font-weight:bold;

}



.error{

	color:#FF0000;

	font-size:10px;

}





.paginate{

	color:#999999;

	font-size:11px;

}



.paginate a{

	color:#FF0000;

	text-decoration:none;

}



.paginate a:hover{

	color:#FF0000;

	text-decoration:underline;

}



.footer{

	font-size:10px;

	color:#FFFFFF;



}



.footer a{

	font-size:10px;

	color:#FFFFFF;

	text-decoration:none;

}



.footer a:hover{

	font-size:10px;

	color:#FFFFFF;

	text-decoration:underline;

}



.footer2{

	font-size:10px;

	color:#666666;

}



.mag_link{

	font-size:11px;

	color:#666666;

	font-weight:bold;

}



.mag_link a{

	font-size:11px;

	color:#007fae;

	text-decoration:none;

	font-weight:bold;

}



.mag_link a:hover{

	font-size:11px;

	color:#666666;

	text-decoration:underline;

	font-weight:bold;

}



.footer2 a{

	font-size:10px;

	color:#007fae;

	text-decoration:none;

}



.footer2 a:hover{

	font-size:10px;

	color:#666666;

	text-decoration:underline;

}



.weather_sm{

	color:#378e00;

	font-size:14px;

}



.weather_sm a{

	color:#378e00;

	font-size:10px;

	text-decoration:none;

}



.weather_sm a:hover{

	color:#378e00;

	font-size:10px;

	text-decoration:underline;

}



.weather_bg{

	background-image:url(../../images/weather-small.jpg);

	background-repeat:no-repeat;

	font-size:11px;

}



input {

	border:1px solid #000000;

	font-size:10px;

}



textarea {

	font-size:11px;

	border:1px solid #000000;

}



select {

	border:1px solid #000000;

	font-size:10px;

}



.but{

	border:1px;

	border-color:#000000;

	margin:0px;

	padding:0px;

	background-color:#000000;

	color:#FFFFFF;

}

form

{

   margin:0;

} 



.borderonly{border: 1px solid #000000;}



.bordergrey{border: 1px dashed #999999;}



.bordergray{border: 1px solid #CCCCCC;}



.no_border{

	border:0px;

}



ul{

	margin-top:0px;

	margin-bottom:0px;

}